
using Exam.Infrastructure.Data.Interface;
using System.ComponentModel;

namespace Exam.Share
{
    public class QuestionAnswerViewResponse:IViewResponse
    {
        		/// <summary>
	/// 试题Id
	/// </summary>
	[Description("试题Id")]
	public string  QuestionId {get;set;}
				/// <summary>
	/// 答案
	/// </summary>
	[Description("答案")]
	public string  Answer {get;set;}
																/// <summary>
	/// 主键
	/// </summary>
	[Description("主键")]
	public string  Id {get;set;}
														    }
}

